Subject: Shareholder Letter re Presidential Candidates' Medicare Proposals
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 14 Nov 2000 08:37:00 -0800 (PST)

We have received several responses to Sidney's letter to shareholders, both
positive and negative.   A few shareholders indicated that copies of their
response would be sent to board members.  We are very interested in all
letters received from our shareholders and would appreciate it if you would
please forward to us any letters that you receive.   We prefer that you not
respond to any letter that you may receive relative to this matter as we
are collecting all letters and will respond to them as appropriate.   If
you have any questions, please contact me.  Thanks for your help.

Alecia DeCoudreaux